package com.brilliance.isc.esb.model.hx;

public class ResO87702 {

    /**
     * 应用错误代码 [0,7]
     */
    public String YYCWDM;

    /**
     * 国籍全称[0,34]
     */
    public String GUOJQC;

    public ResO87702() {
    }

    public ResO87702(String YYCWDM, String GUOJQC) {
        this.YYCWDM = YYCWDM;
        this.GUOJQC = GUOJQC;
    }
}
